Bug 1751614 - langpacks-core-zh_CN requires wrong input method package name
Summary: langpacks-core-zh_CN requires wrong input method package name
Keywords:
Status: CLOSED DUPLICATE of bug 1751242
Alias: None
Product: Fedora
Classification: Fedora
Component: langpacks
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-12 09:09 UTC by Peng Wu
Modified: 2019-09-12 12:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-12 12:52:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Peng Wu 2019-09-12 09:09:10 UTC
Description of problem:
langpacks-core-zh_CN can't be installed on Fedora 31.

Version-Release number of selected component (if applicable):
langpacks-2.0-6.fc31

How reproducible:
Use dnf to install langpacks-core-zh_CN

Steps to Reproduce:
1. run dnf install langpacks-core-zh_CN

Actual results:
The langpacks-core-zh_CN can't be installed, or
cause gnome-software updates to remove xorg-x11-server-Xorg.


Expected results:
Some langpacks packages are installed.

Additional info:
This is caused by the wrong input method depends.
Please use ibus-libpinyin instead of ibus-libpynyin.

Comment 1 Parag Nemade 2019-09-12 12:52:06 UTC

*** This bug has been marked as a duplicate of bug 1751242 ***


Note You need to log in before you can comment on or make changes to this bug.